# 指定数据库连接类型
# {"type":"env","value":null}
spring.datasource.dbType=mysql
# 数据库连接驱动
# {"type":"env","value":null}
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
# 数据库连接地址
# {"type":"env","value":null}
spring.datasource.url=jdbc:mysql://127.0.0.1:3306/ec_secondev?characterEncoding=utf8&useSSL=false&autoReconnect=true&failOverReadOnly=false&serverTimezone=Asia/Shanghai&allowPublicKeyRetrieval=true&
# 数据库连接用户名
# {"type":"env","value":null}
spring.datasource.username=ecology
# 数据库连接密码
# {"type":"env","value":null}
spring.datasource.password=xUUdTY#YMPEUsJI68x7erbff
# 上传文件配置
# {"type":"fixed","value":""}
spring.servlet.multipart.max-request-size=20MB
# 上传文件配置
# {"type":"fixed","value":""}
spring.servlet.multipart.max-file-size=20MB
# swagger配置
# {"type":"fixed"}
weaver.cas.client.url.whitelist=/swagger-resources/**,/swagger-ui.html,/v2/api-docs,/webjars/**
# 指定类路径的日志级别
# {"type":"env"}
# 指定类路径的日志级别
# {"type":"env"}
# 权限所属模块类型
# {"type":"env","value":"NONE"}
weaver.permission.module-type=SECONDEV
# 指定类路径的日志级别
# {"type":"fixed","value":""}
weaver.permission.path.exclude[0]=/api/secondev/index
# 指定类路径的日志级别
# {"type":"env"}
